require "defines"
require "prototypes/items"
require "prototypes/entities"
require "prototypes/recipes"

-- Seperate techonology:

require "prototypes/technology"

-- Unlocked when "Railway" is researched:

--[[
local railway_tech = data.raw.technology.railway
table.insert(railway_tech.effects, 
		{
			type = "unlock-recipe",
			recipe = "concrete-straight-rail"
		}
)

table.insert(railway_tech.effects, 
		{
			type = "unlock-recipe",
			recipe = "concrete-curved-rail"
		}
)
]]
